body {
	font-size: 10px;
	color: #000000;
	font-family: verdana, arial, helvetica;
	padding: 0;
	margin: 0;
}

a {
	text-decoration: text-decoration: underline;
	color: #112369;
}

#container {
	width: 680px;
	position: relative;
	margin: 10px auto auto auto;
	padding: 0px 0px 0px 0px;
}

.bankeninfo {
	font-size: 9px;
	color: #112369;
}

#headerlogo {
	position: absolute;
	top: 5px;
	left: -15px;
}

#header {
	margin-top: 5px;
	margin-bottom: 10px;
}

h3 {
	font-size: 18px;
	font-weight: bold;
	color: #112369;
}

.headertext1 {
	color: #112369;
	font-size: 14px;
	font-weight: bold;
}

.headertext2 {
	color: #112369;
	font-size: 11px;
	padding: 5px;
}

#brieftext {
	background-color: #fff;
	border: 1px solid #112369;
	color: #000;
	font-size: 10px;
	padding: 10px;
}

.felder {
	font-size: 10px;
	border: 1px solid #696969;
}

.userfelder {
	width: 180px;
	margin-left: 5px;
	font-size: 10px;
	border: 1px solid #696969;
}

.userfelder2 {
	margin-left: 5px;
	font-size: 10px;
	border: 1px solid #696969;
}

.radiobutton {
	border: none;
	width: 12px;
	height: 12px;
}

#footer {
	margin-top: 10px;
}

#footercopyright {
	position: relative;
	font-size: 9px;
	color: #696969;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 15px 5px 0px 0px;
}

#footercopyright a {
	color: #696969;
	text-decoration: none;
}

#footercopyright a:hover {
	color: #696969;
}

.submitbutton {
	font-size: 12px;
	font-weight: bold;
	background-color: #0762d1;
	border: 1px solid #0762d1;
	padding: 4px;
	margin: 2px;
	color: #ffffff;
}

.submitbutton:hover {
	background-color: #ffffff;
	color: #0762d1;
	border: 1px solid #696969;
}

.sternvisible {
	font-weight: bold;
	color: #696969;
}

.sterninvisible {
	font-weight: bold;
	color: #e6f2f8;
}

.textfield {
	width: 500px;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}